Subject: Re: bug#14721: slow scrolling on windows 7

From: Eli Zaretskii <[email-masked]>
Date: Thu, 27 Jun 2013 05:54:22 +0300

> Date: Wed, 26 Jun 2013 19:04:22 -0500
> From: Mario Valencia <[email-masked]>
> Cc: [email-masked]
> 
> I would say it's still a bug. And scrolling up, with PgUp is much slower
> than scrolling down. I have to set the keyboard repeat rate unacceptably
> low in order to be able to scroll normally with PgUp.

I'd say this is expected with your CPU.  It's not a bug in the sense
that the code works as it was designed.  If someone knows how to make
scrolling much faster (I don't), patches are welcome.